Subject: Re: startup help with bash
From: [email-masked] (Michael Hirmke)

15 May 1998 14:41:25 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Monjar,,

>I use bash on DEC Unix and Linux and am just starting with it on NT.  A
>Couple of easy questions that I can't find docs for:
>
>1.  what determines where my home dir is?

The env var HOME.

>2. does win32 bash use the same startup files (.bash_profile, etc) in the
>same manner as its unix brethren?

Jepp, it does.

>3. if the answer to #2 is Yes then how do I make it read them.  Maybe a flag
>on the bash invocation in the bat file?

Nope, you just have let bash find them by setting HOME as appropriate.

>
>
>Daniel Monjar / mailto:[email-masked]

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".